#
# spec file for package yast2-trans-bg (Version 2.13.11)
#
# Copyright (c) 2006 SUSE LINUX Products GmbH, Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#
# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

# norootforbuild
# usedforbuild    aaa_base acl attr audit-libs autoconf automake bash bind-libs bind-utils binutils bison bzip2 coreutils cpio cpp cracklib cvs cyrus-sasl db diffutils e2fsprogs file filesystem fillup findutils flex gawk gcc gdbm gdbm-devel gettext gettext-devel glibc glibc-devel glibc-locale gpm grep groff gzip info insserv klogd less libacl libattr libcom_err libgcc libnscd libstdc++ libtool libxcrypt libzio m4 make man mktemp module-init-tools ncurses ncurses-devel net-tools netcfg openldap2-client openssl pam pam-modules patch perl permissions pkgconfig popt procinfo procps psmisc pwdutils rcs readline rpm sed strace sysvinit tar tcpd texinfo timezone unzip util-linux vim yast2-devtools zlib zlib-devel

Name:           yast2-trans-bg
Version:        2.13.11
Release:        0.2
License:        GPL
Group:          System/YaST
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Source0:        yast2-trans-bg-2.13.11.tar.bz2
prefix:		/usr
Provides:       locale(yast2:bg)
BuildRequires:  pkgconfig yast2-devtools
BuildArchitectures:	noarch
Provides:       yast2-trans-inst-general:/usr/lib/YaST2/locale/bg/LC_MESSAGES/general.mo
Provides:       y2t_inst:/usr/lib/YaST2/locale/bg/LC_MESSAGES/installation.mo
Provides:       y2t_menu:/usr/lib/YaST2/locale/bg/LC_MESSAGES/menu.mo
Provides:       y2t_inst-general:/usr/lib/YaST2/locale/bg/LC_MESSAGES/general.mo
Summary:        YaST2 - Bulgarian Translations

%description
YaST2 - Bulgarian Translations

%debug_package
%prep
%setup -n yast2-trans-bg-2.13.11

%build
autoreconf --force --install
%{?suse_update_config:%{suse_update_config -f}}
./configure --libdir=%{_libdir} --prefix=%{prefix}
%if %ul_version > 0
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk $f.orig >$f
done
%endif
%if %sles_version == 8
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk -v sles=8 $f.orig >$f
done
%endif
make %{?jobs:-j%jobs}

%install
make install DESTDIR="$RPM_BUILD_ROOT"

%clean
rm -rf "$RPM_BUILD_ROOT"

%files
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-bg
/usr/share/YaST2/locale

%changelog -n yast2-trans-bg
* Fri Jun 16 2006 - ke@suse.de
- Update to version 2.13.11.
* Tue Jun 06 2006 - ke@suse.de
- Update to version 2.13.10.
* Wed Apr 12 2006 - ke@suse.de
- Update to version 2.13.9.
* Mon Apr 10 2006 - ke@suse.de
- Update to version 2.13.8.
* Wed Feb 22 2006 - ke@suse.de
- Update to version 2.13.7.
* Wed Feb 22 2006 - ke@suse.de
- Update to version 2.13.6.
* Mon Feb 20 2006 - ke@suse.de
- Update to version 2.13.5.
* Mon Feb 13 2006 - ke@suse.de
- Update to version 2.13.4.
* Mon Feb 13 2006 - ke@suse.de
- Update to version 2.13.3.
* Fri Feb 03 2006 - ke@suse.de
- Update to version 2.13.2.
* Tue Jan 03 2006 - ke@suse.de
- Update to version 2.13.1.
* Fri Sep 02 2005 - ke@suse.de
- Update to version 2.12.3.
* Thu Sep 01 2005 - ke@suse.de
- Update to version 2.12.2.
* Mon Aug 29 2005 - ke@suse.de
- Update to version 2.12.1.
* Mon Mar 14 2005 - ke@suse.de
- Update to version 2.11.3.
* Tue Mar 08 2005 - ke@suse.de
- Update to version 2.11.2.
* Tue Mar 08 2005 - ke@suse.de
- Update to version 2.11.1.
* Thu Sep 30 2004 - ke@suse.de
- Update to version 2.10.5.
* Fri Sep 24 2004 - ke@suse.de
- Update to version 2.10.4.
* Wed Sep 22 2004 - ke@suse.de
- Update to version 2.10.3.
* Fri Sep 10 2004 - ke@suse.de
- Update to version 2.10.2.
* Mon Sep 06 2004 - ke@suse.de
- Update to version 2.10.1.
* Wed Jun 02 2004 - ke@suse.de
- Update to version 2.9.6.
* Fri Apr 02 2004 - ke@suse.de
- Update to version 2.9.5.
* Wed Mar 31 2004 - ke@suse.de
- Update to version 2.9.4.
* Mon Mar 29 2004 - ke@suse.de
- Update to version 2.9.3.
* Mon Mar 22 2004 - ke@suse.de
- Update to version 2.9.2.
* Mon Mar 15 2004 - ke@suse.de
- Update to version 2.9.1.
* Thu Sep 18 2003 - ke@suse.de
- Update to version 2.8.3.
* Tue Sep 16 2003 - sh@suse.de
- Fixed bug #31026: Bulgarian Installation: broken wizard
* Wed Aug 27 2003 - ke@suse.de
- Update to version 2.8.1.
* Wed Mar 12 2003 - ke@suse.de
- Update to version 2.7.7.
* Tue Mar 11 2003 - ke@suse.de
- Update to version 2.7.6.
* Mon Mar 03 2003 - ke@suse.de
- Update to version 2.7.5.
* Mon Mar 03 2003 - ke@suse.de
- Update to version 2.7.4.
* Mon Mar 03 2003 - ke@suse.de
- Update to version 2.7.3.
* Mon Mar 03 2003 - ke@suse.de
- Update to version 2.7.2.
* Fri Feb 28 2003 - ke@suse.de
- Update to version 2.7.1.
* Fri Jun 07 2002 - ke@suse.de
- initial version
